#!/bin/sh
# Script to extract the release number from doxygen's configure script

major=`cat configure | grep doxygen_version_major= | sed -e "s/doxygen_version_major=//g"`
minor=`cat configure | grep doxygen_version_minor= | sed -e "s/doxygen_version_minor=//g"`
rev=`cat configure | grep doxygen_version_revision= | sed -e "s/doxygen_version_revision=//g"`
mmn=`cat configure | grep doxygen_version_mmn= | sed -e "s/doxygen_version_mmn=//g"`

if test "$mmn" = NO; then
  echo "Release_$major""_""$minor""_""$rev"
else
  echo "Release_$major""_""$minor""_""$rev""_""$mmn"
fi
